﻿/* sms approve form */
.sms-info-msg {float:right; font-family:Arial; font-weight:bold; font-size:14px; text-align:right; direction:rtl; padding-right:3px; color:Gray;}
.sms-info-line-brake {clear:right;}
.x-cap{float:right;margin-top:5px; direction:rtl; height:55px; width:186px; border:solid 1px black; }
.sms-btn {float:right; height:20px;}